Gumtree
  1. Gumtree
  2. GUMTREE-119

Upgrade GumTree to Eclipse 3.5 RCP

    Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.4.0
    • Component/s: framework
    • Labels:
      None
    • Number of attachments :
      0

      Description

      GumTree should upgrade its codebase to Eclipse 3.5 so that it can run on MacOSX and 64bit windows.

        Activity

        Hide
        Tony Lam added a comment -

        Tested with Quokka and Kowari. All main features works ok, except the update UI and configuration windows from the about dialog have problem.

        I have also tested the NBI target created by this new upgrade. It works OK.

        Show
        Tony Lam added a comment - Tested with Quokka and Kowari. All main features works ok, except the update UI and configuration windows from the about dialog have problem. I have also tested the NBI target created by this new upgrade. It works OK.
        Hide
        Tony Lam added a comment -

        GumTree v1.4 has been upgraded to Eclipse 3.5.1 RCP.

        Show
        Tony Lam added a comment - GumTree v1.4 has been upgraded to Eclipse 3.5.1 RCP.

          People

          • Assignee:
            Tony Lam
            Reporter:
            Tony Lam
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: